Endpoint Vulnerability

Security Vulnerability CVE-2019-13672 for Google Chrome

Description

Incorrect security UI in Omnibox in Google Chrome prior to 77.0.3865.75 allowed a remote attacker to potentially spoof the contents of the Omnibox (URL bar) via a crafted HTML page on iOS.

Affected Products

Google Chrome

References

CVE-2019-13672,